Bug 819994 - swift_init should be swift-init with a dash
swift_init should be swift-init with a dash
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Jacob Shucart
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-05-08 15:57 EDT by Jacob Shucart
Modified: 2016-09-20 01:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:15:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacob Shucart 2012-05-08 15:57:41 EDT
Description of problem:

The command listed on the following page uses underscores when it should use dashes for the "swift-init" command:

http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2/html/User_Guide/ch13s04s08.html

Version-Release number of selected component (if applicable):

This is on the RHS 2.0 beta 2 documentation.
Comment 1 Divya 2012-05-22 06:07:08 EDT
The updated documentation is available at: http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2/html/User_Guide/ch13s04s04.html
Comment 2 Saurabh 2012-05-22 07:01:51 EDT
checked the documentation

Note You need to log in before you can comment on or make changes to this bug.